[Desktop Entry]
Type=Application
Exec=tdevelop %u
MimeType=application/x-tdevelop;
Icon=tdevelop
X-DocPath=tdevelop/index.html
Terminal=false
Name=TDevelop: Multilanguage
Name[br]=TDevelop : meur a yezh
Name[ca]=TDevelop: Multi llenguatge
Name[da]=TDevelop: Mange sprog
Name[de]=TDevelop: Mehrsprachenunterstützung
Name[el]=TDevelop: πολλές γλώσσες
Name[es]=TDevelop: multilenguaje
Name[et]=TDevelop: mitmekeelne arendus
Name[eu]=TDevelop: Hizkuntza anitz
Name[fa]=TDevelop: چند زبانه
Name[fr]=TDevelop : multi-langage
Name[ga]=TDevelop: Ilteangach
Name[gl]=TDevelop: Multilinguaxe
Name[hu]=TDevelop: nyelvtámogatás
Name[it]=TDevelop: multilinguaggio
Name[ja]=TDevelop: 多言語
Name[ms]=TDevelop: Pelbagai bahasa
Name[nds]=TDevelop - Verscheden Spraken
Name[ne]=केडीई विकास: बहुभाषा
Name[nl]=TDevelop: meertalig
Name[pl]=TDevelop: wielojęzyczność
Name[pt]=TDevelop: Múltiplas Linguagens
Name[pt_BR]=TDevelop: Multi-Linguagem
Name[ru]=TDevelop: Разработка на нескольких языках
Name[sk]=TDevelop: viac jazykov
Name[sl]=TDevelop: Večjezičnost
Name[sr]=TDevelop: Вишејезички
Name[sr@Latn]=TDevelop: Višejezički
Name[sv]=TDevelop: Flera språk
Name[tr]=TDevelop: Çokludil
Name[zh_CN]=TDevelop：多语言
Name[zh_TW]=TDevelop：多重語言
GenericName=IDE
GenericName[da]=Integreret udviklingsmiljø
GenericName[fr]=EDI
GenericName[hu]=Fejlesztőkörnyezet
GenericName[nds]=Programmsmeed
GenericName[ne]=आईडी ई
GenericName[ru]=Интегрированная среда разработки
GenericName[sv]=Utvecklingsmiljö
GenericName[tr]=Bütünleşik Geliştirme Ortamı
GenericName[zh_TW]=整合開發環境
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;IDE;X-TDE-TDevelopIDE;

